/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "SDL", "index.html", [
    [ "Simple DirectMedia Layer", "index.html", null ],
    [ "Android", "d4/d0b/md_docs__r_e_a_d_m_e-android.html", [
      [ "Requirements", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md1", null ],
      [ "How the port works", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md3", null ],
      [ "Building an app", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md5", null ],
      [ "Customizing your application name", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md6", null ],
      [ "Customizing your application icon", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md8", null ],
      [ "Loading assets", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md10", null ],
      [ "Pause / Resume behaviour", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md12", null ],
      [ "Threads and the Java VM", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md14", null ],
      [ "Using STL", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md16", null ],
      [ "Using the emulator", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md18", null ],
      [ "Troubleshooting", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md20", null ],
      [ "Memory debugging", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md21", null ],
      [ "Graphics debugging", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md22", null ],
      [ "Why is API level 14 the minimum required?", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md24", null ],
      [ "A note regarding the use of the \"dirty rectangles\" rendering technique", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md26", null ],
      [ "Known issues", "d4/d0b/md_docs__r_e_a_d_m_e-android.html#autotoc_md28", null ]
    ] ],
    [ "CMake", "dc/d78/md_docs__r_e_a_d_m_e-cmake.html", [
      [ "Usage", "dc/d78/md_docs__r_e_a_d_m_e-cmake.html#autotoc_md30", null ]
    ] ],
    [ "DirectFB", "d4/deb/md_docs__r_e_a_d_m_e-directfb.html", [
      [ "your joystick work and avoid crashes:", "d4/deb/md_docs__r_e_a_d_m_e-directfb.html#autotoc_md31", null ],
      [ "no-linux-input-grab", "d4/deb/md_docs__r_e_a_d_m_e-directfb.html#autotoc_md32", null ],
      [ "Simple Window Manager", "d4/deb/md_docs__r_e_a_d_m_e-directfb.html#autotoc_md33", null ],
      [ "OpenGL Support", "d4/deb/md_docs__r_e_a_d_m_e-directfb.html#autotoc_md34", [
        [ "git checkout 2c9fdaf7292423c157fc79b5ce43f0f199dd753a", "d4/deb/md_docs__r_e_a_d_m_e-directfb.html#autotoc_md36", null ],
        [ "Edit configs/linux-directfb so that the Directories-section looks like", "d4/deb/md_docs__r_e_a_d_m_e-directfb.html#autotoc_md37", null ]
      ] ],
      [ "Directories", "d4/deb/md_docs__r_e_a_d_m_e-directfb.html#autotoc_md38", [
        [ "PROGRAM_DIRS =", "d4/deb/md_docs__r_e_a_d_m_e-directfb.html#autotoc_md39", null ],
        [ "sudo make install INSTALL_DIR=/usr/local/dfb_GL", "d4/deb/md_docs__r_e_a_d_m_e-directfb.html#autotoc_md40", null ]
      ] ]
    ] ],
    [ "Dynamic API", "d5/d74/md_docs__r_e_a_d_m_e-dynapi.html", null ],
    [ "Emscripten", "df/d90/md_docs__r_e_a_d_m_e-emscripten.html", null ],
    [ "Dollar Gestures", "d1/d92/md_docs__r_e_a_d_m_e-gesture.html", [
      [ "Recording:", "d1/d92/md_docs__r_e_a_d_m_e-gesture.html#autotoc_md41", null ],
      [ "Performing:", "d1/d92/md_docs__r_e_a_d_m_e-gesture.html#autotoc_md42", null ],
      [ "Saving:", "d1/d92/md_docs__r_e_a_d_m_e-gesture.html#autotoc_md43", null ],
      [ "Loading:", "d1/d92/md_docs__r_e_a_d_m_e-gesture.html#autotoc_md44", null ],
      [ "Multi Gestures", "d1/d92/md_docs__r_e_a_d_m_e-gesture.html#autotoc_md46", null ],
      [ "Notes", "d1/d92/md_docs__r_e_a_d_m_e-gesture.html#autotoc_md48", null ]
    ] ],
    [ "Mercurial", "d7/d17/md_docs__r_e_a_d_m_e-hg.html", null ],
    [ "iOS", "d3/d8d/md_docs__r_e_a_d_m_e-ios.html", [
      [ "Building the Simple DirectMedia Layer for iOS 5.1+", "d3/d8d/md_docs__r_e_a_d_m_e-ios.html#autotoc_md50", null ],
      [ "Build SDL for iOS from the command line", "d3/d8d/md_docs__r_e_a_d_m_e-ios.html#autotoc_md52", null ],
      [ "Using the Simple DirectMedia Layer for iOS", "d3/d8d/md_docs__r_e_a_d_m_e-ios.html#autotoc_md54", null ],
      [ "Notes – Retina / High-DPI and window sizes", "d3/d8d/md_docs__r_e_a_d_m_e-ios.html#autotoc_md56", null ],
      [ "Notes – Application events", "d3/d8d/md_docs__r_e_a_d_m_e-ios.html#autotoc_md58", null ],
      [ "Notes – Accelerometer as Joystick", "d3/d8d/md_docs__r_e_a_d_m_e-ios.html#autotoc_md59", null ],
      [ "Notes – OpenGL ES", "d3/d8d/md_docs__r_e_a_d_m_e-ios.html#autotoc_md61", null ],
      [ "Notes – Keyboard", "d3/d8d/md_docs__r_e_a_d_m_e-ios.html#autotoc_md63", null ],
      [ "Notes – Reading and Writing files", "d3/d8d/md_docs__r_e_a_d_m_e-ios.html#autotoc_md65", null ],
      [ "Notes – iPhone SDL limitations", "d3/d8d/md_docs__r_e_a_d_m_e-ios.html#autotoc_md67", null ],
      [ "Game Center", "d3/d8d/md_docs__r_e_a_d_m_e-ios.html#autotoc_md69", null ],
      [ "Deploying to older versions of iOS", "d3/d8d/md_docs__r_e_a_d_m_e-ios.html#autotoc_md70", null ]
    ] ],
    [ "Linux", "d5/dce/md_docs__r_e_a_d_m_e-linux.html", [
      [ "Build Dependencies", "d5/dce/md_docs__r_e_a_d_m_e-linux.html#autotoc_md72", null ],
      [ "Joystick does not work", "d5/dce/md_docs__r_e_a_d_m_e-linux.html#autotoc_md74", null ]
    ] ],
    [ "Mac OS X", "dc/d6b/md_docs__r_e_a_d_m_e-macosx.html", [
      [ "Command Line Build", "dc/d6b/md_docs__r_e_a_d_m_e-macosx.html#autotoc_md75", null ],
      [ "Caveats for using SDL with Mac OS X", "dc/d6b/md_docs__r_e_a_d_m_e-macosx.html#autotoc_md77", null ],
      [ "Using the Simple DirectMedia Layer with a traditional Makefile", "dc/d6b/md_docs__r_e_a_d_m_e-macosx.html#autotoc_md78", null ],
      [ "Using the Simple DirectMedia Layer with Xcode", "dc/d6b/md_docs__r_e_a_d_m_e-macosx.html#autotoc_md80", null ]
    ] ],
    [ "Native Client", "dd/dd8/md_docs__r_e_a_d_m_e-nacl.html", [
      [ "Building SDL for NaCl", "dd/dd8/md_docs__r_e_a_d_m_e-nacl.html#autotoc_md82", null ],
      [ "Running tests", "dd/dd8/md_docs__r_e_a_d_m_e-nacl.html#autotoc_md84", null ],
      [ "RWops and nacl_io", "dd/dd8/md_docs__r_e_a_d_m_e-nacl.html#autotoc_md86", null ],
      [ "TODO - Known Issues", "dd/dd8/md_docs__r_e_a_d_m_e-nacl.html#autotoc_md87", null ]
    ] ],
    [ "Pandora", "da/db3/md_docs__r_e_a_d_m_e-pandora.html", null ],
    [ "Platforms", "da/d15/md_docs__r_e_a_d_m_e-platforms.html", null ],
    [ "Porting", "da/d81/md_docs__r_e_a_d_m_e-porting.html", null ],
    [ "PSP", "d7/d94/md_docs__r_e_a_d_m_e-psp.html", [
      [ "Building", "d7/d94/md_docs__r_e_a_d_m_e-psp.html#autotoc_md88", null ],
      [ "To Do", "d7/d94/md_docs__r_e_a_d_m_e-psp.html#autotoc_md89", null ]
    ] ],
    [ "Raspberry Pi", "d4/dff/md_docs__r_e_a_d_m_e-raspberrypi.html", [
      [ "Features", "d4/dff/md_docs__r_e_a_d_m_e-raspberrypi.html#autotoc_md91", null ],
      [ "Raspbian Build Dependencies", "d4/dff/md_docs__r_e_a_d_m_e-raspberrypi.html#autotoc_md93", null ],
      [ "NEON", "d4/dff/md_docs__r_e_a_d_m_e-raspberrypi.html#autotoc_md95", null ],
      [ "Cross compiling from x86 Linux", "d4/dff/md_docs__r_e_a_d_m_e-raspberrypi.html#autotoc_md97", null ],
      [ "Apps don't work or poor video/audio performance", "d4/dff/md_docs__r_e_a_d_m_e-raspberrypi.html#autotoc_md98", null ],
      [ "No input", "d4/dff/md_docs__r_e_a_d_m_e-raspberrypi.html#autotoc_md100", null ],
      [ "No HDMI Audio", "d4/dff/md_docs__r_e_a_d_m_e-raspberrypi.html#autotoc_md101", null ],
      [ "Text Input API support", "d4/dff/md_docs__r_e_a_d_m_e-raspberrypi.html#autotoc_md103", null ],
      [ "OpenGL problems", "d4/dff/md_docs__r_e_a_d_m_e-raspberrypi.html#autotoc_md104", null ],
      [ "Notes", "d4/dff/md_docs__r_e_a_d_m_e-raspberrypi.html#autotoc_md105", null ]
    ] ],
    [ "Touch", "d2/d81/md_docs__r_e_a_d_m_e-touch.html", [
      [ "System Specific Notes", "d2/d81/md_docs__r_e_a_d_m_e-touch.html#autotoc_md106", null ],
      [ "Events", "d2/d81/md_docs__r_e_a_d_m_e-touch.html#autotoc_md108", null ],
      [ "Functions", "d2/d81/md_docs__r_e_a_d_m_e-touch.html#autotoc_md110", null ],
      [ "Notes", "d2/d81/md_docs__r_e_a_d_m_e-touch.html#autotoc_md112", null ]
    ] ],
    [ "WinCE", "d7/d53/md_docs__r_e_a_d_m_e-wince.html", null ],
    [ "Windows", "d1/d20/md_docs__r_e_a_d_m_e-windows.html", [
      [ "OpenGL ES 2.x support", "d1/d20/md_docs__r_e_a_d_m_e-windows.html#autotoc_md114", null ],
      [ "Vulkan Surface Support", "d1/d20/md_docs__r_e_a_d_m_e-windows.html#autotoc_md115", null ]
    ] ],
    [ "WinRT", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html", [
      [ "Requirements", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md116", null ],
      [ "Status", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md117", null ],
      [ "Upgrade Notes", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md118", null ],
      [ "Setup, High-Level Steps", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md120", null ],
      [ "Setup, Detailed Steps", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md121", [
        [ "1. Create a new project", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md122", null ],
        [ "2. Remove unneeded files from the project", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md123", null ],
        [ "3. Add references to SDL's project files", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md124", null ],
        [ "4. Adjust Your App's Build Settings", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md125", null ],
        [ "5. Add a WinRT-appropriate main function, and a blank-cursor image, to the app.", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md126", null ],
        [ "6. Add app code and assets", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md127", [
          [ "SDL_GetPrefPath() usage when upgrading WinRT apps from SDL 2.0.3", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md119", null ],
          [ "6.A. ... when creating a new app", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md128", null ],
          [ "6.B. Adding code and assets", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md129", null ]
        ] ],
        [ "7. Build and run your app", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md130", [
          [ "7.A. Running apps on older, ARM-based, \"Windows RT\" devices", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md131", null ]
        ] ]
      ] ],
      [ "Troubleshooting", "de/dc5/md_docs__r_e_a_d_m_e-winrt.html#autotoc_md132", null ]
    ] ],
    [ "The pointer_constraints_unstable_v1 protocol", "d0/d6a/page_pointer_constraints_unstable_v1.html", "d0/d6a/page_pointer_constraints_unstable_v1" ],
    [ "The relative_pointer_unstable_v1 protocol", "d2/d62/page_relative_pointer_unstable_v1.html", "d2/d62/page_relative_pointer_unstable_v1" ],
    [ "The wayland protocol", "d5/d66/page_wayland.html", "d5/d66/page_wayland" ],
    [ "The xdg_shell protocol", "df/d06/page_xdg_shell.html", "df/d06/page_xdg_shell" ],
    [ "The xdg_shell_unstable_v6 protocol", "d9/daf/page_xdg_shell_unstable_v6.html", "d9/daf/page_xdg_shell_unstable_v6" ],
    [ "README", "db/d20/md_src_video_yuv2rgb__r_e_a_d_m_e.html", [
      [ "yuv2rgb", "db/d20/md_src_video_yuv2rgb__r_e_a_d_m_e.html#autotoc_md137", null ]
    ] ],
    [ "Deprecated List", "da/d58/deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", null ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ]
      ] ]
    ] ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Properties", "functions_prop.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", "globals_type" ],
        [ "Enumerations", "globals_enum.html", "globals_enum" ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d0/d2c/struct_s_d_l___message_box_data.html",
"d0/d32/_s_d_l__opengl__glext_8h.html#a0b6c00eb9baed7a751017ce5cfb31d08",
"d0/d32/_s_d_l__opengl__glext_8h.html#a1853b32584a90fa75432925f3e26d0e8",
"d0/d32/_s_d_l__opengl__glext_8h.html#a243fe809c9e8090cdb88d7f1da74f535",
"d0/d32/_s_d_l__opengl__glext_8h.html#a3043243a3dc062880f80a4f738fc50f2",
"d0/d32/_s_d_l__opengl__glext_8h.html#a3dffec2a58d27eeda9baca31088940b0",
"d0/d32/_s_d_l__opengl__glext_8h.html#a4b1deee7eade5f8df660038b936e6e17",
"d0/d32/_s_d_l__opengl__glext_8h.html#a58559d9a41f4e2868cbb3a0028b714ab",
"d0/d32/_s_d_l__opengl__glext_8h.html#a654599021b9e26bd6feb4c7cd001ef7f",
"d0/d32/_s_d_l__opengl__glext_8h.html#a716a4cf42abc32b7e78f64b4d0d0b723",
"d0/d32/_s_d_l__opengl__glext_8h.html#a7eb76ac482451abcbb3b5611a5f1ac83",
"d0/d32/_s_d_l__opengl__glext_8h.html#a8abdb8292534cf5f9d3fe652e9bb8feb",
"d0/d32/_s_d_l__opengl__glext_8h.html#a9882267c7af823dbc5031ab477400cbe",
"d0/d32/_s_d_l__opengl__glext_8h.html#aa5f6e3acab53d6ca63c122adf3008a4b",
"d0/d32/_s_d_l__opengl__glext_8h.html#ab314daeefdbc32ef33762c754c532b29",
"d0/d32/_s_d_l__opengl__glext_8h.html#abe90204235839fcf2f22e8475a724954",
"d0/d32/_s_d_l__opengl__glext_8h.html#aca9c5da6ef5315c5c49345949c1bac6e",
"d0/d32/_s_d_l__opengl__glext_8h.html#ad74c448c7c5cc89778226c4f3e88880c",
"d0/d32/_s_d_l__opengl__glext_8h.html#ae3baba5adff7cf3146bb50748d81bc79",
"d0/d32/_s_d_l__opengl__glext_8h.html#af06bbc3cc0c8a58695d51eecc4a46266",
"d0/d32/_s_d_l__opengl__glext_8h.html#afdf430582faee074c2b8436b6ea98089",
"d0/d54/struct_i_tf_source_vtbl.html#a663e5ca5542e50c1332f23e5b0b5ba6d",
"d0/d62/gl2ext_8h.html#a09b8ef451b7ae555ecc8a3acbb80dd4e",
"d0/d62/gl2ext_8h.html#a2b2ee4ef9cd0532930c4d0160aa93736",
"d0/d62/gl2ext_8h.html#a524927745a6705d7d1ff131fe3646114",
"d0/d62/gl2ext_8h.html#a74fc6efa2e6dd965a35998758f5b57eb",
"d0/d62/gl2ext_8h.html#a9a82cf3caff84cabc4598e2619faac17",
"d0/d62/gl2ext_8h.html#abc3d610d3898df71e7506b4872f6d41e",
"d0/d62/gl2ext_8h.html#adcf680d12d03d052b276df5bcbd7de88",
"d0/d62/gl2ext_8h.html#aff2ecc33ae2a03b307395d11a1b3b4a7",
"d0/d9d/_s_d_l__windowsvideo_8h.html#afa1118a93e3fcd90b8d52ed225f20579",
"d1/d00/xdg-shell-unstable-v6-protocol_8c.html#ace3c1d6f0016da597e186d926275634b",
"d1/d67/edid_8h.html#a209a41a363c6409f7276f93a08cc7ab0",
"d1/d8f/_s_d_l__config_8h.html#ab452be2c7cc8652644e7782380300b8b",
"d1/dda/page_iface_wl_shm.html#page_iface_wl_shm_api",
"d2/d0b/struct_s_d_l___video_data.html#a71882e9b067b7975cc58b988cee81d20",
"d2/d39/_s_d_l__test__assert_8h.html#a2156b479e33af1aa7e2c7d03c5cbb4c9",
"d2/d5e/testvulkan_8c.html#aa77fd320f07e416d2c198643ff0733af",
"d2/d91/struct_vk_physical_device_features.html#adc4e126adbd9bd2eead47e086330a19f",
"d2/db5/group__iface__wl__shm.html#gga46cb1c1ec4b588baa9d6c48b89682443af6a33b8c3306d939f498eb9f4702ef08",
"d2/dfa/_s_d_l__windowshaptic_8c_source.html",
"d3/d6c/_s_d_l__blendmode_8h.html#a6e601b7d5459ca8daffb35fc07eba564a99342bc66f17946d8b6ef26452a8b010",
"d3/d97/_s_d_l__video_8c.html#a86dec0c6955357272a5af9ea7c7c57f0",
"d3/dbc/testnative_8c.html#a7abff9d30d7a849044268cf29ee6a168",
"d3/dda/eglext_8h.html#a5c71d721965e3482c4c9743806383f6c",
"d3/dda/eglext_8h.html#ac6985b52f4e3c2ad8db88f7fa7644080",
"d3/dfc/_s_d_l__config__android_8h.html#ac5b2d1a2ecbfae9e762a4e419b091eb2",
"d4/d08/_s_d_l__malloc_8c.html#ad846767c4337a54652e8dec4e0bed7c9",
"d4/d1c/_s_d_l__dinputhaptic__c_8h.html#ae26cc266fd49d7287e5d34a5afd4ce50",
"d4/d55/_s_d_l__test__images_8h.html#a4138911b369f2d9ce75711c0eb718c1f",
"d4/d84/_s_d_l__naclwindow_8c_source.html",
"d4/de3/group__iface__wl__pointer.html#gade32ec813c53abce09a707c1206ae8e5",
"d5/d1e/_s_d_l___b_app_8h.html#af58ad2b46da811f0a5c49b07d44620f4a983efeb3877fa06f0ba6f06f3fb4965f",
"d5/d66/_s_d_l__hidapijoystick__c_8h.html#ad28a27fc9d653bd6c182a0fcf41fffd6",
"d5/dcb/_s_d_l__config__iphoneos_8h.html#a14503280ca0cb757db915eea09282bfc",
"d5/df2/_s_d_l__keycode_8h.html#a99fb83031ce9923c84392b4e92f956b5a094c29259f3614270bbf2cbefde4a61a",
"d5/df2/_s_d_l__keycode_8h.html#afa050ad71f0a5b86aa05cb13f542d747ab84bbc34bab5770bdb64b67738165a5f",
"d6/d2a/struct_vk_pipeline_rasterization_state_create_info.html#aabb795513d4331b707fdb6b782f870bb",
"d6/d52/struct_s_d_l___audio_device.html#abc16ec7f01f013d308233eaa34374016",
"d6/da8/_s_d_l__opengles2__gl2_8h.html#a0c51fbe743a6c9da5d2f7ac4306b66df",
"d6/da8/_s_d_l__opengles2__gl2_8h.html#a9cb59835390cd53881cdf23ec9a548b7",
"d6/db4/group__iface__wl__keyboard.html#ga1efe9d0a25084a6f3e6d2f7efe4d9553",
"d6/df2/struct_monitor_info.html#a5cf91a81e40663efb0b26a8f1aeada4c",
"d7/d54/group__iface__wl__registry.html#gaafa6a49148197c9522fd19d634ab9d16",
"d7/d97/_s_d_l__events__c_8h_source.html",
"d7/de9/group__iface__wl__data__device__manager.html#gga7f88544e86dcba64b4fb255576f0ccb0ab3791f388292b09d4e1368c33c3d8602",
"d8/d55/vulkan_8h.html#a04b5ede42be95c99b6f202705e1af256",
"d8/d55/vulkan_8h.html#a29a414b5ad2cbfd03f47db1c5f2d8a5eab5d497f2ddd22a2d26e9b2a3fba54d09",
"d8/d55/vulkan_8h.html#a5c1ab1fbfe815039cd12997c52687afe",
"d8/d55/vulkan_8h.html#a8196af35b556e02d3187b0002b9ef5d5",
"d8/d55/vulkan_8h.html#aa2904f0c243992209bbc93d232cc31b8",
"d8/d55/vulkan_8h.html#abf48f4495309d8b111d33c9c1aafb7d9a9c0d7ff54daca8ea336cf76134593853",
"d8/d55/vulkan_8h.html#ad61b5b94a526d0f9ae0db97072cf6b3fa52f9a8574e3d1e80899fab6e7f9f5073",
"d8/d55/vulkan_8h.html#ae154a1e78fa7470953caf9a18ecbb292a386c742f2993431865583cceee5fd11a",
"d8/d55/vulkan_8h.html#aff9f2b99398eb80a2b5a146bc5534ce8a604b11200f8b895dfad4066341c4c1f8",
"d8/d6a/_s_d_l__pixels_8h.html#ab04a0655cd1e3bcac5e8f48c18df1a57a2c9207472b1b3aa3282bd94844de8a64",
"d8/d9d/_s_d_l__test__fuzzer_8c.html#af942b620c7418ec3d47a0610b94e8337",
"d8/dd4/_s_d_l__windowsmodes_8h.html#afbe92888c3192aa7f75254fbac556ab7",
"d9/d15/interface_s_d_l__uikitopenglview.html#ace4103dd85a5f984ed49d5a0e696b7a6",
"d9/d2c/_s_d_l__audio_8c.html#a33cc0ee5e90f22ab2472b4ad23596891",
"d9/d50/struct_s_d_l___private_audio_data.html#a5443b6d5ffab47734e7cf12e2dc4ac21",
"d9/d80/struct_r_l_e_dest_format.html#a5d8b62b87c5e0d738cc3ad8f919dd305",
"d9/df8/_s_d_l__rpievents__c_8h.html#ae98585e37abb42306707407832212407",
"da/d27/struct_i_tf_reading_information_u_i_element_vtbl.html",
"da/d62/controllermap_8c.html#a2c511641643e5e5e5336b1569d024669",
"da/d92/group__iface__wl__seat.html#gadd60a2d94a4b6b779dc02fd6c70300d1",
"da/dd4/_s_d_l__config__wiz_8h.html#a1f0b0b228522f8e5d1729ad239e83346",
"da/de2/egl_8h.html#a6cbb268839c9d72aba1104baa0be9503",
"da/dfd/testime_8c.html#a4746722d9d13b9cdc8b2146221816d54",
"db/d34/e__log10_8c.html#a38da01c416294eaf7ebdae8ba3afe2e0",
"db/d6b/_s_d_l__dynapi__overrides_8h.html#a08a32d00b191e60c23cbc0b3f65134b5",
"db/d6b/_s_d_l__dynapi__overrides_8h.html#a62e0769366112d9f0c56270096840716",
"db/d6b/_s_d_l__dynapi__overrides_8h.html#ac8ecd331b07b660def9acad321a2df42",
"db/d74/_s_d_l__config__winrt_8h.html#afe4fa9f8c4b45b2490a7f02ca464a338",
"db/dae/_s_d_l__config__macosx_8h.html#a3734a50c4d814212ca7018fd45c94972",
"db/dd0/_s_d_l__blit_8h.html#ac31cff05597c0b27b8cf8a38dd52c509",
"dc/d23/_s_d_l__dspaudio_8h.html#abf379f3928741b00ccce899b3bfcc333",
"dc/d5f/_s_d_l__blit__auto_8c.html#a3784be712b330d37ee8bd09b98277aa5",
"dc/d64/_s_d_l__video_8h.html#aa00a17a9d5f95a376f29b2f271995b05ab2409f43111e32a7233602976d8fb588",
"dc/d83/group__iface__wl__display.html#gad0ba93efd3f460af90b9193ae8018db7",
"dc/dad/_s_d_l__config__pandora_8h.html#a7b2db54b652da6620adbd6e7fc98698d",
"dc/dd9/_s_d_l__x11sym_8h.html#ac9c84fa68bbad002983e35ce3663c686",
"dc/dfd/_s_d_l__opengles2__gl2ext_8h.html#a3bc2e39f623dcbb488c3d305a448afef",
"dc/dfd/_s_d_l__opengles2__gl2ext_8h.html#a9b19ce1d483427cbe9ac130b79573a32",
"dc/dfd/_s_d_l__opengles2__gl2ext_8h.html#aee2a08a7ce1190f08810211e1bd6b387",
"dd/d49/_s_d_l__android_8h.html#aa40f710ba937d26f489fb857c1b73df8",
"dd/d87/_s_d_l__yuv__c_8h_source.html",
"dd/dd9/_s_d_l__render__sw_8c.html#a09428b233170245ce373e7624255c414",
"de/d14/testautomation__sdltest_8c.html#a0a891ce3072de4ec509acd9bd6f8868d",
"de/d5e/e__pow_8c.html#a03ab09584df3978230452c265087060a",
"de/d93/group__iface__zwp__confined__pointer__v1.html#gadff85b2b6468de05c24dc73a5228684f",
"de/dc1/gl2_8h.html#a4167f291a650ab02fe12fd82db2a7302",
"de/dc1/gl2_8h.html#abb4bfe539f3e6aa306989aec621a83b0",
"de/dd2/psp_2_s_d_l__systhread__c_8h_source.html",
"de/ddb/_s_d_l__dynapi__procs_8h.html#a6e893c3bf0fee471422ef09a81684d24",
"de/ddb/_s_d_l__dynapi__procs_8h.html#af0d476ee59c6f1c3dc2288ad8e292a41",
"df/d2e/_s_d_l__syshaptic_8h.html",
"df/d4a/_s_d_l__scancode_8h.html#a82ab7cff701034fb40a47b5b3a02777bac3a553bf8b10cc5fb62734c866e799e5",
"df/d8b/struct_s_d_l___extended_game_controller_bind.html#aa081823e3ec98424e9de781ac97c4ae2",
"df/db6/struct_vk_pipeline_vertex_input_state_create_info.html#ac039202ac79832ec6e20426c41c6977f",
"df/dc4/_s_d_l__opengl_8h.html#a2260e752d41d9c53dacfc9f3bb0292fb",
"df/dc4/_s_d_l__opengl_8h.html#a55ad0e7ce779bcaa21bf6a3b33a5eae4",
"df/dc4/_s_d_l__opengl_8h.html#a85ff821247e40677184394f1a986accf",
"df/dc4/_s_d_l__opengl_8h.html#ab79515d0eeb3e48d15c23cab14c92d00",
"df/dc4/_s_d_l__opengl_8h.html#ae9ebc290561b3321b629610807155a35",
"df/dfb/wayland-protocol_8c.html#adfedf88c08ad5293aace74aa8fd6e628",
"globals_c.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';